
stations: 
  - Cedeño (n1177192742)
  - Francisco de Miranda (n5188885803)
  - Lara (n1177192746)
  - Las Ferias (n1214856950)
  - Michelena (n1214856904)
  - Monumental (n1214856964)
  - Palotal (n1214856935)
  - Rafael Urdaneta (n5190317043)
  - Santa Rosa (n1214856922)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 1
    name: 'Línea 1: Monumental → Francisco de Miranda'
    colour: '#cc0000'
    station_count: 9
    stations: 
      - Monumental
      - Las Ferias
      - Palotal
      - Santa Rosa
      - Michelena
      - Lara
      - Cedeño
      - Rafael Urdaneta
      - Francisco de Miranda

    itineraries: 
      r7680781: 
        - Monumental (n1214856964)
        - Las Ferias (n1214856950)
        - Palotal (n1214856935)
        - Santa Rosa (n1214856922)
        - Michelena (n1214856904)
        - Lara (n1177192746)
        - Cedeño (n1177192742)
        - Rafael Urdaneta (n5190317043)
        - Francisco de Miranda (n5188885803)

      r7734070: 
        - Francisco de Miranda (n5188885803)
        - Rafael Urdaneta (n5190317043)
        - Cedeño (n1177192742)
        - Lara (n1177192746)
        - Michelena (n1214856904)
        - Santa Rosa (n1214856922)
        - Palotal (n1214856935)
        - Las Ferias (n1214856950)
        - Monumental (n1214856964)



